  @import url(http://fonts.googleapis.com/css?family=Open+Sans:100,300,400,700);

  
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cell{
  -webkit-transform: perspective( 600px ) rotateY( -45deg );
  -moz-transform: perspective( 600px ) rotateY( -45deg );
  -o-transform: perspective( 600px ) rotateY( -45deg );
  -ms-transform: perspective( 600px ) rotateY( -45deg );
  transform: perspective( 600px ) rotateY( -45deg );
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  opacity:0;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

.table-container {
    position: absolute;
    top: 185px;
    width: 890px;
    height: 280px;
    margin-left:-10px;
     display: block;
}

.table-header {
     font-size:2em; 
     color: #86A5BD; 
     font-family: "DIN1451"; 
     text-transform: uppercase;
     letter-spacing: 0.3em;
     margin: 10px 0 0 60px;
     font-weight: 400;
     display: block;
}

.news-header{
     margin: 10px 0 0 0px; 
     width: 260px;
     font-size: 2em; 
     color: #86A5BD; 
     font-family: "DIN1451"; 
     text-transform: uppercase;
     letter-spacing: 0.3em;
     font-weight: 200;
     text-align: center;
     display: block;
}

.table-news{
     width: 270px;
     text-align: justify;
     display: block;
}

.table-basis{
     font-size:1.1em; 
     color: #477eb8; 
     font-family: times new roman; 
     letter-spacing: 0.2em;
     margin: 0 0 0 12px;
     font-weight: 200;
     padding: 2px;
     width: 400px;
     text-transform: lowercase;
     display: block;
}


.table-forum-info{
     float:left;
     font-size:0.8em; 
     color: #477eb8; 
     margin: 10px 0 0 10px;
     padding: 2px;
     width: 230px;
     text-transform: lowercase;
     letter-spacing: 0.1em;
     display: block;
}

.table-random-dossier{
     width:175px;
     float:left;
     opacity: 0.4;
     margin: 10px 0 0 0px;
     text-align:center;
     -webkit-transition: opacity 0.5s ease-in-out;
     -moz-transition: opacity 0.5s ease-in-out;
     -o-transition: opacity 0.5s ease-in-out;
     transition: opacity 0.5s ease-in-out;
     display: block;
}

.table-random-dossier:hover{
      opacity: 1;
}


.activists {
    width:500px;
    text-align:center;
     display: block;
}

.activists img {
    margin: 0 0 0 20px;
    opacity: 0.4;
    -webkit-transition: opacity 0.5s ease-in-out;
     -moz-transition: opacity 0.5s ease-in-out;
     -o-transition: opacity 0.5s ease-in-out;
     transition: opacity 0.5s ease-in-out;
}

.activists img:hover {
    opacity: 1;
} 

#main-table-info{
   width: 550px;
   margin: 5px 0 0 8px;
   height: 267px;
   display: block;
}

.menu-opener, .menu-opener:hover, .menu-opener.active, .menu-opener-inner, .menu-opener-inner::before, .menu-opener-inner::after, .menu, .menu.active {
  -webkit-transition: 250ms all;
  transition: 250ms all;
}

.menu-opener {
  cursor: pointer;
  height: 64px;
  position: absolute;
  top: 0px;
  left: 826px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 64px;
   z-index: 9999;
}
.menu-opener:hover, .menu-opener.active {
  background: #f1c40f;
}

.menu-opener-inner {
  background: #fff;
  height: .5rem;
  margin-left: .75rem;
  margin-top: 1.75rem;
  width: 2.5rem;
}

.menu-opener-inner::before, .menu-opener-inner::after {
  background: white;
  content: '';
  display: block;
  height: .5rem;
  width: 2.5rem;
}

.menu-opener-inner::before {
  -webkit-transform: translateY(-0.75rem);
  -ms-transform: translateY(-0.75rem);
  transform: translateY(-0.75rem);
}
.menu-opener-inner::after {
  -webkit-transform: translateY(0.25rem);
  -ms-transform: translateY(0.25rem);
  transform: translateY(0.25rem);
}
.menu-opener-inner.active {
  background: transparent;
}
.menu-opener-inner.active::before {
  -webkit-transform: translateY(0rem) rotate(-45deg);
  -ms-transform: translateY(0rem) rotate(-45deg);
  transform: translateY(0rem) rotate(-45deg);
}
.menu-opener-inner.active::after {
  -webkit-transform: translateY(-0.5rem) translateX(0rem) rotate(45deg);
  -ms-transform: translateY(-0.5rem) translateX(0rem) rotate(45deg);
  transform: translateY(-0.5rem) translateX(0rem) rotate(45deg);
}

.menu {
  background: transparent;
  color: transparent;
  height: 240px;
  position: absolute;
  top: 0;
  margin-left: 426px; 
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 0rem;
}

.menu.active {
  //width: -webkit-calc(100% - 2rem);
  //width: calc(100% - 2rem);
   width: 400px;
}

.menu.active .menu-link {
  color: white;
}

.menu-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  height: 160px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow:hidden; 
  width:400px;
}

.active-cell{
  -webkit-transform: rotateY( 0deg );
  -moz-transform: rotateY( 0deg );
  -o-transform: rotateY( 0deg );
  -ms-transform: rotateY( 0deg );
  transform: rotateY( 0deg );
  opacity:1;
}

.map {
    height: 120px;
    width: 120px;
    background: url(http://funkyimg.com/i/ZzoX.jpg);    
}

.map:hover{
    background: url(http://funkyimg.com/i/ZzoW.jpg);
}

.admin{
    height: 60px!important;
    width:  60px!important;
}

.navigation-div {
    height: 120px;
    width: 120px;
    background-color: #149782;    
}

.navigation:link, .navigation:visited {
    width:120px;
    height: 17px;
    border-width: 1px 0px;
    border-color: #149782;
    border-style:solid;
    background-color: #48d6bf;
    color: #149782!important;
    font-family: century gothic;
    font-size: 0.9em;
    text-transform:uppercase;
    font-weight: 300;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-align:center;
    vertical-align:middle;
    display: block; 
    padding-top: 1px;
}

.navigation:active, .navigation:hover {
    background-color: #7be3d2;
    letter-spacing: 2px;
}


@media screen and (max-width: 1080px) {
  .table-random-dossier, .table-forum-info {
     margin: -10px 0 0 0!important;
  }
  .menu {
    height: auto;
  }
  .menu-inner {
     display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
     flex-direction: row-reverse;
  }
  .menu-link {
    padding: 10px 0;
    font-size: 1.2em;
  }
  .menu.active {
     width: -webkit-calc(100% - 0.5rem);
     width: calc(100% - 0.5rem);
  }

   #pun-navlinks .container {
           font-size: 1.5em;
     }

}




/******ARROWS STYLE********/

.go-up,.go-down {
display:none;
position:fixed; 
right:15px; 
z-index:9999; 
cursor:pointer;
opacity:.7; 
margin-bottom: 0px; 
width: 53px; 
height: 53px; 
}
.go-up {
bottom: 115px; 
}
.go-down {
bottom: 89px; 
}
.go-down:hover,.go-up:hover {
opacity:1;
}